[torqueusers] qdel will not delete

Rahul Nabar rpnabar at gmail.com
Thu Dec 11 13:46:05 MST 2008


On Thu, Dec 11, 2008 at 2:41 PM, Garrick Staples <garrick at usc.edu> wrote:
> On Thu, Dec 11, 2008 at 02:02:04PM -0600, Rahul Nabar alleged:
>> On Thu, Dec 11, 2008 at 1:07 PM, Garrick Staples <garrick at usc.edu> wrote:
> echo 'p s pbs_version' | qmgr
> pbs_server --version
> pbs_server --about
>
> If these don't work, then it is quite old and you should be upgradng.

I'm glad. These all work. They all consistently return 2.2.1 as my
version. That shouldn't be a cause of concern, should it?

-- 
Rahul


More information about the torqueusers mailing list